Loading...
Searching...
No Matches
EST_Server::ResultHandler Class Referenceabstract
Inheritance diagram for EST_Server::ResultHandler:
[legend]
Collaboration diagram for EST_Server::ResultHandler:
[legend]

## Public Member Functions

virtual void | process (void)=0

## Public Attributes

EST_Server * | server
EST_String | resString
Result | res

## Detailed Description

Definition at line 91 of file EST_Server.h.

## Member Data Documentation

## server

EST_Server* EST_Server::ResultHandler::server

Definition at line 94 of file EST_Server.h.

## resString

EST_String EST_Server::ResultHandler::resString

Definition at line 95 of file EST_Server.h.

## res

Result EST_Server::ResultHandler::res

Definition at line 96 of file EST_Server.h.

The documentation for this class was generated from the following file:

- include/EST_Server.h